@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} *+html *{padding:0; margin:0;}* {margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,input,ifram,em,span,i{margin:0;padding:0}img{ border:0px;}ul,ol,li{ list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}a,a:visited{color:#333; text-decoration:none;}a:hover{ text-decoration:none;  cursor:pointer;}.clear{clear:both; font-size:0px; height:0px;}ul,li{list-style-type:none;}a,a:link,a:hover,a:visited,a:active{ color:#333;}a:hover{color: #6510AD;}html,body{height:100%}h1{ font-size:18px; font-weight:normal;}input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;color:inherit;}input::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}textarea::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}select::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-webkit-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-ms-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}i,em{ font-style:normal;}
html { font-size: 100px;}
body{font-family: "SourceSansPro-Regular", "微软雅黑";color: #222;font-size: 0.14rem;}

.bgfff{ background:#fff;}
.ovhid{ overflow:hidden; position: relative;}
.wrapper{max-width:13rem;margin: 0 auto;/* border:1px solid red;*/}
.header{ position:relative;}
.allheader{/*紫色头部背景,应用在内容页等页面*/}
/*.allheader .masklayer{background:url("https://www.thecatcabinjakarta.com/images/ej_bg1.jpg") repeat ;position: static;}*/
/*.masklayer { position:absolute; top:0; left:0; width:100%; background:url("https://www.thecatcabinjakarta.com/images/home_r7_c3.png") repeat-x; height:160px;z-index:2;}
.navwrapper{ position:absolute; top:0; left:50%; margin-left:-6.5rem; width:100%;max-width:13rem; z-index:20;display: flex;justify-content: space-between; flex-wrap: wrap;align-items: center;}
*/
.navwrapper{ position:absolute; top:0; left:0; width:100%; padding-bottom:0.3rem;}
.navwrapper:after{ content:""; position:absolute; top:0; left:0; width:100%; height:100%;background-image:url("https://www.thecatcabinjakarta.com/images/home_r7_c3.png"); background-repeat: repeat-x;background-size: auto 100%; z-index:2;}
.navwrapper .wrapper{ position:relative; z-index:5;display: flex;justify-content: space-between; flex-wrap: wrap;align-items: center;}
/*紫色头部背景,应用在内容页等页面*/
.allheader .navwrapper{position: static;}
.allheader .navwrapper:after{background-image:url("https://www.thecatcabinjakarta.com/images/ej_bg1.jpg");}
/*头部搜索和时间*/
.topline{width: 100%;line-height:40px; color:rgba(255,255,255,.75);display: flex;justify-content: flex-end;flex-wrap: wrap;align-items: center;}
.topline .search{border: 1px solid rgba(255, 255, 255, 0.3);background: rgba(255, 255, 255, 0.1);color: #fff;border-radius: 13px;width: 166px;height: 26px;line-height: 26px;margin: 0 0.15rem;}
.topline .search input::-webkit-input-placeholder { color: #fff; font-size:14px;}
.topline .search input:-moz-placeholder {    color: #fff; font-size:14px; }
input::-moz-placeholder {color: #fff; font-size:14px;}
input:-ms-input-placeholder {color: #fff; font-size:14px;}

/*头部logo*/
.logo img{ width:2.5rem;}
/*头部导航*/
.nav li {float: left; position: relative; line-height: 0.46rem; font-size: 0.18rem; }
.nav li h6 { color: #fff;font-weight:600;padding: 0 0.15rem; }
.nav li h6 a{ display:inline-block;color: #fff;}
.nav li ul {background: rgba(255, 255, 255, 0.9);position: absolute;z-index: 2;box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1); left:50%;  visibility:hidden; 
top: 0.46rem;width:2.2rem;padding: 0.05rem 0; margin-left:-0.95rem;}
.nav li ul:after{ content:""; position:absolute; top:0; left:0; right:0; height:3px;background-image: linear-gradient(to right, #6510AC,#2C2BC7);}
.nav li ul li {float: none;    display: block;    padding: 0;    margin: 0;}
.nav li ul li a {line-height: 0.4rem;    font-size: 0.16rem; display:block;    color: #000; text-align:center;}
.nav li ul li a:hover{background: #eee;color: #6510AD;}
.nav li:hover  h6 a,.nav li.on h6 a{color: #E1C95B;}
.nav li:hover ul{ visibility:visible;}
/*轮播图*/
.bannerbox{ position:relative; overflow:hidden; padding-top:46.5%; width:100%;}
.bannerbox .index-flash{ position:absolute; top:0; left:0; height:100%; width:100%;overflow:hidden;}
.index-flash img,.index-flash video{ width:100%; height:100%; object-fit:cover;}
.bannerbox .index-flash .swiper-pagination-bullets{ bottom:0.3rem;}
.bannerbox .index-flash .swiper-pagination-bullet{ width:12px; height:12px; opacity:0.7; background:#fff;}
.bannerbox .index-flash .swiper-pagination-bullet-active{   background: #dcc55a;opacity:1.0;}
.bannerbox .index-flash .swiper-button-next,.bannerbox .index-flash .swiper-button-prev{ color:#6510AD;}
/*地图*/
.mapD{ background-image:url("https://www.thecatcabinjakarta.com/images/bgMap.png"); background-repeat: no-repeat; background-position: center center; background-size:cover; }
.mapD .wrapper{ overflow:hidden; position:relative;}
.mapDbox{ width:900px; height:650px; float:left;}
.chainM{width: 100%;height: 100%;}
.back{border:1px solid #fff; color:#fff; position:absolute; top:30px; left:30px; cursor:pointer;background:none; padding:3px 6px; border-radius:3px;}
.xqsj{float:left;height:650px; display:flex;align-items: center;}
.xqsj ul{ float:left; text-align:right; overflow:hidden; padding-top:0.5rem;}
.xqsj li{}
.xqsj h2{font-size:0.36rem; line-height:0.4rem;color:#fff;}
.xqsj h6{color:#ECCC95;font-size:0.17rem;line-height:0.24rem; margin-bottom:0.4rem;}
@media screen and (max-width:1280px) {
	.xqsj{position:absolute; top:0; right:0; float:none;}
}
@media screen and (max-width: 1160px) {
	.xqsj{ height:auto; position:static; display:block; float:none;}
	.xqsj ul{ text-align:center; height:auto; width:100%;}
    .xqsj li{ display:inline-block; padding:0 0.25rem;text-align:right;}
}
/*优秀学生*/
.yxxs{margin-bottom:0.6rem;}
.title{padding:0.4rem 0 0.3rem 0;}
.title h1{font-size:0.32rem; line-height:0.4rem; padding:0.1rem 0 0.15rem 0; text-align:center;font-weight: 400;position: relative;}
.title h1:after {content: "";display: block; position: absolute; bottom: 0;left: 50%; background: #6510AD; margin-left: -0.22rem;width: 0.44rem;height: 0.04rem;}
.yxxsBox{position:relative;}
.yxxs .swiper-container {width:90%;}
.yxxs .swiper-slide{text-align:center;width:2.3rem !important;}
.yxxs .swiper-slide a{ display:block; margin:0px 10px;}
.yxxs .swiper-slide img.stuPic{ width:100%; object-fit:cover; margin-bottom:0.1rem; height:2.6rem;}
.yxxs .swiper-slide h4{font-weight:bold;line-height:0.3rem;  font-size:0.18rem;  }
.yxxs .swiper-slide p img{height:48px; }
.yxxs .swiper-slide h6{line-height:0.3rem;  font-size:0.18rem; }
.yxxs .swiper-button-next,.yxxs  .swiper-button-prev{color:#6510ad;}
.yxxs .swiper-button-next:after, .yxxs  .swiper-button-prev:after{ font-size:34px;}
.yxxs .swiper-button-next,.yxxs .swiper-button-prev{ top:40%;}

/*师资力量*/
.szll{background:#F2F3F9; padding:0.1rem 0 0.6rem 0;}
.szBox{ position:relative;}
.szll .swiper-container {width:90%;padding-top:0.25rem;}
.szll .swiper-slide{text-align:center;width:2.9rem !important; }
.szll .swiper-slide a{ display:block; margin:0px 10px;}
.szll .swiper-slide div{ position:relative;margin-left:0.15rem; padding-bottom:0.15rem;}
.szll .swiper-slide div:after{content:""; position:absolute;  z-index:-1; opacity:0.25; top:0.15rem;right:0.15rem; bottom:0; left:-0.15rem;background-image: linear-gradient(135deg, #3221E1, #751BB8); }
.szll .swiper-slide.os div:after{  background-image: linear-gradient(135deg, #EE9640, #751BB8); }
.szll .swiper-slide div img{ width:100%;height:3rem; object-fit:cover;}
.szll .swiper-slide h4{ font-weight:bold;line-height:0.4rem; font-size:0.18rem; }
.szll .swiper-slide h6{ font-size:0.16rem; line-height:0.22rem;}
.szll .swiper-button-next,.szll .swiper-button-prev{ top:40%;color:#6510ad;}
.szll .swiper-button-next:after, .szll  .swiper-button-prev:after{ font-size:34px;}


/*//分校风光展示*/
.fxzs{}
.fxzs .swiper-slide{text-align:center; width:3.2rem !important; }
.fxzs .swiper-slide a{ display:block; margin:0px 10px;position:relative;}
.fxzs .swiper-slide img{ width:100%;height:2.2rem; object-fit:cover; display:block; }
.fxzs .swiper-slide div{ position:absolute; bottom:0; left:0; right:0;height:0.36rem; line-height:0.36rem; font-size:0.16rem; color:#fff; background:rgba(0,0,0,0.5);}
.fxzs .swiper-pagination{ position:static; padding:30px 0;}
.fxzs .swiper-pagination-bullet{ width:12px; height:12px;}
.fxzs .swiper-pagination-bullet-active{  background: #6510AD;opacity:1.0;}

/*//新闻通知*/
.xwtz{ overflow:hidden;}
.sp{ float:left; width:25%;}
.sp li{ margin-bottom:8px;}
.sp li img{width:100%;height:auto; max-height:1.6rem;  object-fit:cover;}
.sp li h6{  font-weight:bold;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; line-height:0.24rem;font-size:0.16rem; background-image:url("https://www.thecatcabinjakarta.com/images/home_r13_c23g.png") ; background-position: left center; background-size:auto 74%; background-repeat:no-repeat;padding:0.08rem 0 0.08rem 0.35rem;}




.xwpic{ width:45%;float:left; }
.xwpic .swiper-container{ margin:0px 25px;}
.xwpic .swiper-slide{text-align:center; position:relative; }
.xwpic .swiper-slide img{ width:100%;height:3.6rem; object-fit:cover; display:block; }
.xwpic .swiper-slide h6{line-height:0.24rem;font-size:0.16rem;  padding:0.1rem 0;font-weight:bold;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; }
.xwpic .swiper-pagination{ position:static;padding:0.1rem 0;}
.xwpic .swiper-pagination-bullet{ width:12px; height:12px;}
.xwpic .swiper-pagination-bullet-active{  background: #6510AD;opacity:1.0;}
.xwpic .swiper-button-next,.xwpic .swiper-button-prev{ top:40%;color:#fff;}
.xwpic .swiper-button-next:after, .xwpic  .swiper-button-prev:after{ font-size:30px;}

.xwlist{ float:left;  width:30%;}
.xwlist ul{}
.xwlist ul li{padding:0.16rem 0;overflow:hidden; border-bottom:1px solid #ddd;}
.xwlist ul li:first-child{ border-top:1px solid #ddd;}
.xwlist ul li h6{  font-weight:bold;font-size:0.16rem; line-height:0.26rem;height:0.26rem;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}

.five{ background-image:url("https://www.thecatcabinjakarta.com/images/wybg.png"); background-repeat: no-repeat; background-position: center center; background-size:cover; }
.five .title h1{ color:#fff;}
.five .title h1:after{ background:#fff;}
.five .wrapper{position:relative; }
.f4{ width:45%;position:absolute;top:0.9rem; left:0;  z-index:2;}

.fitem{transform:translate(80px,80px);opacity:0; position:relative; width:50%; float:left;}
.fitem a h5{transition: all 0.5s ease-out 0s; position:absolute; top:40%; left:0; width:100%; text-align:center; color:#fff; /*line-height:60px; font-size:24px;*/line-height:0.6rem; font-size:0.24rem;}
.fitem a h5 span,.five5 h5 span{ z-index:5; position:relative;}
.fitem a h5:before{background:#fff; opacity:0.7; width:0px;content:"";position:absolute;  left:50%; top:0px;transition: all 0.5s ease-out 0s;height:0.75rem;margin-left:-0.8rem;}
.fitem a h5:after{ position:absolute; bottom:0; left:50%;width:0.44rem; height:2px; margin-left:-0.22rem; content:""; background:#FFF; transition: all 0.5s ease-out 0s;}
.fitem a:hover h5,.five5 a:hover h5{ color:#6510ad;}
.fitem a:hover h5:after,.five5 a:hover h5:after{background:#6510ad;}
.fitem a:hover h5:before{width:1.6rem;}
.fitem img  {width:100%;}
.five1{transition:all 1s ease-out 0s; z-index:2;}
.five2{transition:all 1s ease-out 0.2s; z-index:2;}
.five3{transition:all 1s ease-out 0.4s; z-index:2;}
.five4{transition:all 1s ease-out 0.6s; z-index:2;}
.five5{transition:all 1s ease-out 0s;width:60%; float:right;}
.five.showdiv .fitem{transform:none;opacity:1;}

.bottom{ background-repeat: no-repeat; background-position:center; background-size:cover; background-size:auto 90%; background-color: #4B0C77;color:rgba(255,255,255,.8); padding-top:40px; }
.bottom a{ color:rgba(255,255,255,.8);white-space:nowrap;}
.links{ border-bottom:1px solid rgba(255,255,255,.5); padding:14px 0; background:url("https://www.thecatcabinjakarta.com/images/home_r13_c26.png") no-repeat left 15px; padding-left:24px; line-height:24px;}
.links h5{ float:left;font-weight:bold;}
.links ul{ margin-left:70px;}
.bot2{display: flex; justify-content: space-between ; padding:0.4rem 0;}
.contact h5{ font-weight:bold; line-height:30px;}
.copy{ background:rgba(0,0,0,.3); padding:20px 0; text-align:center; }
.share .m1,.share .m2,.share .m3{ position:relative; display:block; float:left;}
.share .m1 img,.share .m2 img,.share .m3 img{max-width:60px;}
.share .m1:after{ display:none; content:""; position:absolute; top:-150px; left:-48px; width:150px; height:160px;background:url("https://www.thecatcabinjakarta.com/images/ttcode.png") no-repeat center top; text-align:center; }
.share .m2:after{  display:none;content:""; position:absolute; top:-150px; left:-48px; width:150px; height:160px;background:url("https://www.thecatcabinjakarta.com/images/dycode.png") no-repeat center top; text-align:center; }
.share .m3:after{ display:none; content:""; position:absolute; top:-150px; left:-48px; width:150px; height:160px;background:url("https://www.thecatcabinjakarta.com/images/wxcode.png") no-repeat center top; text-align:center; }
.share a:hover:after{ display:block;}
.app{position: relative; }
.app p{ display:inline-block;margin:0px 0.08rem; text-align:center; }
.app p a img{max-width:48px; height:auto;}

.ewm{ text-align:center;}
.ewm ul{ overflow:hidden;}
.ewm li{ float:left;margin:0px 0.08rem; }
.ewm img{ max-width:0.72rem; height:auto; border:5px solid #fff;}
.ewm p{line-height: 16px;font-size: 12px;padding-top: 5px;}

@media screen and (max-width:1280px) {
	.bot2{flex-wrap: wrap;}
	.share .m1 img,.share .m2 img,.share .m3 img{max-width:50px;}
	.app p a img{max-width:38px; height:auto;}
}
/*二级页面*/
.wrapperS{max-width: 12rem; margin: 0 auto;}
.bannerNy{ position:relative;}
.bannerNy:before{ content:""; position:absolute; bottom:0; left:0; width:100%; height:70%;background-image: linear-gradient(rgba(98,70,116,0), rgba(98,70,116,.7));}
.bannerNy img{height: auto !important;min-height: auto !important; min-width: 100%;width: 100%;}
.bannerNy .dqlm{display: flex;justify-content: center;align-items: center;flex-wrap:wrap; color:#fff; position:absolute; top:50%; left:0; transform:translateY(-0.6rem);text-align: center; width: 100%;flex-direction: column;text-shadow: 2px 2px 6px #72488D; }
.bannerNy .dqlm h2{ font-size:0.46rem; line-height:0.6rem;}
.bannerNy .dqlm h3{ font-size:0.32rem; line-height:0.6rem;}
.bannerNy .location{ margin-top:-0.3rem; height:0.7rem; color:#fff; font-size:0.14rem;line-height: 0.69rem;}
.rxsq{position:absolute; bottom:0; right:0;left:50%; line-height:0.6rem;height:0.6rem; color:#fff; font-size:0.32rem; overflow:hidden;z-index:4;    padding-left: 0.5rem;}
.rxsq a{color:#fff;}
.rxsq:after{ content:"";position:absolute; top:0; left:0;height:1.2rem; width:100%;background-image: linear-gradient(to right, #791CB5 , #2D21E3);border-top-left-radius: 0.6rem;z-index:-1;}

.NrLeft{float: left;width: 9rem;}
.RightNav {width: 2.22rem;float: right;}

.location{ position:relative; font-size:0.14rem;margin-top: -0.2rem;height:0.68rem; line-height:0.68rem;z-index:2; margin-bottom:0.2rem;color: #6c6d6e;}
.location:after{background:url("https://www.thecatcabinjakarta.com/images/bg3-2.png") no-repeat right center;content: "";position: absolute;height: 0.68rem; left: 0; right: 20vw; top: 0;z-index: -1;}
.location a{color: #6c6d6e; margin:0 0.15rem;}
.location a:hover{color:#781cb6;}

.RightNav ul{border-top: 1px solid #d9d9d9;}
.RightNav ul li{border-bottom: 1px solid #d9d9d9;}
.RightNav ul li h5{font-size: 0.16rem;line-height: 0.56rem;height: 0.56rem; position:relative; cursor:pointer;}
.RightNav ul li h5 a{ display:block;padding:0 0.1rem; font-weight:bold;}
.RightNav ul li h5 i{ top:0; right:0; width:0.3rem;height: 0.56rem;font-size:0.2rem; display:block; position:absolute; color:#666; z-index:5;}
.RightNav ul li h5 i:after{ position:absolute;  content:"+";top:0; right:0; width:0.3rem;height: 0.56rem; line-height:0.56rem; font-size:0.2rem;  color:#666; }
.RightNav ul li.open h5{background: url("https://www.thecatcabinjakarta.com/images/bgOn.png");background-size: contain; color:#fff;}
.RightNav ul li.open h5 a{ color:#fff;}
.RightNav ul li.open h5 i:after{content:"-"; color:#fff; }
.RightNav ul li dl{padding-top: 0.1rem;padding-bottom: 0.1rem; display:none;transition: All 0.5s ease;-webkit-transition: All 0.5s ease;}
.RightNav ul li dl dd{line-height: 0.36rem;height: 0.36rem; text-indent:0.2rem;}
.RightNav ul li dl dd a:hover,.RightNav ul li dl dd.on a{ font-weight:bold; color: #781cb6;}
.RightNav ul li dl dd a:hover  h6,.RightNav ul li dl dd.on a h6{ font-weight:bold; color: #781cb6;}
.RightNav ul li.open dl{ display:block;}
.RightNav ul li h5:hover{background: url("https://www.thecatcabinjakarta.com/images/bgOn.png");background-size: contain;}
.RightNav ul li h5:hover a{ color:#fff;}
.RightNav ul li h5:hover i:after{ color:#fff;}

.pagelist{ min-height:500px;}
.pagelist li {padding: 25px 0;    border-bottom: 1px solid #ededed;    transition: all 0.3s ease-in-out;    min-height: 110px;overflow:hidden;}	
.pagelist .item-lf {    width: 100px;    float: left;    border-top: 2px solid #781cb6;    padding-top: 10px;  }
.item-date{    display: block;   color: #888;    text-align: right;     margin-bottom: 10px;   }
.item-date strong {    color:#781cb6; font-size: 30px;    padding: 0 0 0 3px;}
.item-share { position:relative; float: right; }
.item-share i{ display:block; cursor:pointer; width: 0.6rem;    height: 0.6rem;    border: 1px solid #b4b4b4;    background:url("https://www.thecatcabinjakarta.com/images/all_r1_c3.png") no-repeat center center;}
.item-share .bdsharebuttonbox{ display:none; position: absolute;right: -240px;top: 0px;width: 240px;}
.item-share .bdsharebuttonbox a,.article-share .bdsharebuttonbox  a{display:block;width: 60px;height: 60px; float:left; padding:0; margin:0;}
.item-share .bdsharebuttonbox a.bds_weixin,.article-share .bdsharebuttonbox  a.bds_weixin{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c1.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_tsina,.article-share .bdsharebuttonbox  a.bds_tsina{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c2.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_qzone,.article-share .bdsharebuttonbox  a.bds_qzone{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c3.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_more,.article-share .bdsharebuttonbox  a.bds_more{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c4.png") no-repeat center center;}
.item-share:hover .bdsharebuttonbox{ display:block;}
.item-txt {  margin-left: 140px; margin-right:3.5rem;}
.item-txt h3 {font-size: 0.18rem;    line-height: 0.24rem;  font-weight: normal;    margin-bottom: 0.2rem;}
.item-txt p {  font-size:0.14rem; line-height: 0.22rem;max-height: 0.66rem; display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:3;text-overflow:ellipsis; color: #929292;}
.item-img { width: 3.2rem; float:right; overflow:hidden;   }
.item-img img{ width:100%; max-height:2.5rem; object-fit:cover;}
.pagelist li.noImg .item-txt { margin-right:0px; }
.pagelist li:hover{background:#F2F3F9;}
/*党建动态*/
.djdtheader .bannerNy:before{ display:none;}
.pyjr{ margin-bottom:0.4rem; margin-top:0.4rem; padding:0.3rem;background:url("https://www.thecatcabinjakarta.com/images/pyjrbg.png") no-repeat center bottom #F7F5F3; position:relative;}
.pyjr h3{ font-size:0.2rem; font-weight:600;margin-bottom: 0.2rem; color:#BC0404;}
.pyjr .pyA{background:rgba(255,255,255,.5); border-radius:6px; margin-right:28%; padding:0.1rem 0.3rem}
.pyjr .pyA h6{ font-size:0.18rem;line-height: 0.3rem;margin-bottom:0.1rem;color:#BC0404;}
.pyjr .pyA p{ color:#666; font-size:0.14rem; line-height:0.26rem; margin-bottom:0.1rem;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:4;
text-overflow:ellipsis;}
.pyjr .pyA a{color:#BC0404; font-size:0.14rem; line-height:0.34rem;padding-right:28%; display:block;}
.pyjr .zxx{ width:26%; position:absolute; bottom:0; right:0;}
.pyjr .zxx img{ max-height:100%; max-width:100%;}

.hxjzg{ padding:0.45rem 0; background:#fff9f3;}
.hxjzg img{ max-width:100%;}

.djsp,.djlist{ width:50%; float:left; margin-bottom:0.25rem;}
.djsp h2,.djlist h2{ display:none;}
.djsp ul{}
.djsp ul li{ position:relative; border-bottom:1px solid #7f1ecf;}
.djsp ul li img{ width:100%; height:4.4rem; object-fit:cover;}
.djsp ul li h3{ position:absolute; bottom:0.4rem; left:0.15rem;line-height: 0.22rem; padding: 0.1rem 0.14rem; text-align:center; color:#fff; font-weight:600; font-size:0.2rem;background:url("https://www.thecatcabinjakarta.com/images/img1001.png") no-repeat  center; background-size:cover;}
.djsp ul li h6{line-height: 0.24rem; height:0.45rem; overflow:hidden;font-size: 0.16rem; margin-left:1rem; padding:0.15rem 0 0.15rem 0.15rem; position:relative;}
.djsp ul li h6:before{content: "";position: absolute;top:0.22rem; left: 0; width: 3px; height:14px;background: #7f1ecf;}
.djsp ul li h6:after{content: "";position: absolute;bottom: 0;right: 0; width:180px; height:1px;background: #7f1ecf; display:none;}
    

.djlist ul li h3{ position:absolute; top:0.15rem; left:0.15rem;line-height: 0.22rem; padding: 0.1rem 0.14rem; text-align:center; color:#fff; font-weight:600; font-size:0.2rem;background:url("https://www.thecatcabinjakarta.com/images/img1001.png") no-repeat  center; background-size:cover;}
.djlist ul{margin-left:0.5rem;}
.djlist ul li{ margin-bottom:0.15rem; position:relative;}
.djlist ul li a.picAndTil{ overflow:hidden; display:block;}
.djlist ul li img{ width:2.35rem; height:1.6rem; object-fit:cover;float: left;}
.djlist ul li div{  margin-left:2.5rem;}
.djlist ul li div h6{ font-size:0.18rem;  line-height:0.24rem; margin-bottom:0.1rem; margin-top:0.1rem;/* font-weight:bold;*/}
.djlist ul li div p{ line-height:0.2rem; color:#999; margin-bottom:0.1rem; height:0.4rem;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:2;
text-overflow:ellipsis;}
.djlist ul li div span{ display:block; line-height:0.3rem; color:#666;}
.djsp ul li a:hover h3,.djlist ul li a:hover h3{ color:#BA9A05;}

/*一点多校*/
.yddxbut{ overflow:hidden;background: url("https://www.thecatcabinjakarta.com/images/yxdd_bg.png") no-repeat center top; margin:0.25rem 0; padding:0.55rem 0 0.3rem 0;}
.yddxbut ul{ }
.yddxbut li{ float:left; width:50%;border-top: 1px solid #791cb5; padding:0.2rem 0;  position:relative;}
.yddxbut li:before {content: ""; position: absolute;top: -3px; background: #791cb5;border-radius: 50%;width: 6px;height: 6px;}
.yddxbut li p{/**/ width:52%;}
.yddxbut li p i{ display:block; padding:0.1rem; border:1px solid #ddd;}
.yddxbut li p i img{ max-height:2rem; width:100%; object-fit:cover;}
.yddxbut li h6{width:48%; font-size: 0.24rem;color:#791cb5; }
.yddxbut li h6 span{margin-right: 0.3rem; padding-right:0.2rem; margin-left:0.3rem; display:inline-block;background-image:url("https://www.thecatcabinjakarta.com/images/lj.png"); background-repeat:no-repeat; background-position:right top; background-size:0.16rem; text-align:left;}
.yddxbut li.l:before{right: -3px;}
.yddxbut li.l h6{ float:right;}
.yddxbut li.l p{ float:left;}
.yddxbut li.r{ margin-top:0.36rem;}
.yddxbut li.r:before{left: -3px;}
.yddxbut li.r h6{ float:left;text-align: right;}
.yddxbut li.r p{ float:right;}

.yddxbut li a{ display:block;}
/*.yxddbanner{ position:relative;}
.yxddbanner img{ max-width:100%;}
.yxddbanner .yxddfirstc{ position:absolute; top:60%; left:0; width:100%; }
.yxddbanner .yxddfirstc p{ font-size:40px; font-weight:normal; color:#fff; padding-left:6%;}
.yxddwrap{ padding:60px 0;}*/

/*.yddxbut{ overflow:hidden;}
.yddxbut li{ float:left;}
.yddxbut li a{ display:block; margin:1px;}
.yddxbut li a .xb{ position:relative; width:100%;background-repeat:no-repeat; background-position:center; background-size: auto 100%;transition: all 1s ease-out 0s; background-color:#f3f3f3;}
.yddxbut li a .xb .z{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.5); z-index:2;transition: all 1s ease-out 0s;  }
.yddxbut li a .xb .til{ position:absolute; left:24px; bottom:24px; padding-top:20px; z-index:3;}
.yddxbut li a .xb .til:before{ position:absolute; top:0; left:0; content:""; width:36px; height:2px; background:#fff;}
.yddxbut li a .xb .til h6{ height:46px; line-height:46px; font-size:24px; color:#fff; font-weight:normal;}
.yddxbut li a .xb .til p{height:20px; line-height:20px; color:#fff;}

.yddxbut li.xx1{ width:30%; }
.yddxbut li.xx2{ width:20%;}
.yddxbut li.xx3{ width:20%;}
.yddxbut li.xx4{ width:30%;}
.yddxbut li.xx5{ width:40%;}
.yddxbut li.xx6{ width:30%;}
.yddxbut li.xx7{ width:30%;}
.yddxbut li.xx8{ width:30%;}
.yddxbut li.xx9{ width:20%;}
.yddxbut li.xx10{ width:20%;}
.yddxbut li.xx11{ width:25%;}
.yddxbut li.xx12{ width:25%;}
.yddxbut li.xx13{ width:25%;}
.yddxbut li.xx14{ width:25%;}

.yddxbut li.xx1 a .xb{ padding-top:133.8%;}
.yddxbut li.xx2 a .xb{ padding-top:100%;}
.yddxbut li.xx3 a .xb{ padding-top:100%;}
.yddxbut li.xx4 a .xb{ padding-top:66.6%;}
.yddxbut li.xx5 a .xb{ padding-top:50%;}
.yddxbut li.xx6 a .xb{ padding-top:66.8%;}
.yddxbut li.xx7 a .xb{ padding-top:66.4%;}
.yddxbut li.xx8 a .xb{ padding-top:66.4%; }
.yddxbut li.xx9 a .xb{  padding-top:100%;}
.yddxbut li.xx10 a .xb{ padding-top:100%;}
.yddxbut li.xx11 a .xb{ padding-top:80%;}
.yddxbut li.xx12 a .xb{ padding-top:80%;}
.yddxbut li.xx13 a .xb{ padding-top:80%;}
.yddxbut li.xx14 a .xb{ padding-top:80%;}
.yddxbut li a:hover .xb{background-size:auto 110%;}
.yddxbut li a:hover .xb .z{ display:none;}*/

/*校园新闻   044f9f*/
.homelink a{color: #fff;}
.logoN img{ width:4.4rem;}
.xwHeader .navK{ font-size:0.18rem; font-weight:bold;}
.xwHeader .navK a{ margin:0 0.15rem; color:#fff;}
.xwW{ position:relative;padding-top:0.25rem; margin-top:-0.8rem;}
.xwW:after{ content:""; position:absolute; top:0; left:0.3rem; width:100%; bottom:0.25rem; background-image:url("https://www.thecatcabinjakarta.com/images/img1705.jpg");background-repeat: no-repeat; background-position: center ; background-size:cover;}
.dtpic{ float:left; width:58%;background:#fff;height:4.2rem;}
.focus{ float:left; width:42%; background: #F2F3F9;height:4.2rem; position:relative; z-index:4;}
.tildt{line-height:0.45rem; height:0.45rem;padding-left: 0.3rem; position:relative;}
.tildt h2{font-size: 0.24rem; font-weight:600; color:#666;}
.tildt:before{ content:""; position:absolute; top:0; left:0; width:0.24rem;height:0.45rem; background-repeat:no-repeat; background-size:cover; }
.tildt a{ position:absolute; top:0; right:0;font-size: 0.12rem;color: #ADADAD;}
.focus .tildt{ margin-left:0.25rem; margin-right:0.2rem;  margin-top:0.1rem;}
.focus .tildt:before{ background: url("https://www.thecatcabinjakarta.com/images/xw2_r1_c5.png") no-repeat center center;}
.focus ul{ margin-left:0.25rem;margin-right:0.2rem;}
.xwsp .tildt,.deepF .tildt,.Ejournal .tildt{ margin-top:0.25rem; margin-bottom:0.1rem;}
.xwsp .tildt:before{ background: url("https://www.thecatcabinjakarta.com/images/xw2_r1_c1.png") no-repeat center center;}
.deepF .tildt:before{ background:url("https://www.thecatcabinjakarta.com/images/xw2_r1_c9.png") no-repeat center center;}
.Ejournal .tildt:before{ background:url("https://www.thecatcabinjakarta.com/images/xw2_r1_c3.png") no-repeat center center}
.deepF .tildt{ margin-right:0.25rem;}
.dtpic{}
.dtpic .swiper-slide img{ object-fit:cover; width:100%; height:4.2rem;}
.dtpic .swiper-slide ul{ position:absolute; bottom:0; left:0; right:0;padding:0.2rem 0.2rem 0.35rem 0.2rem ; background-image: url("https://www.thecatcabinjakarta.com/images/bg20_2.png") ; background-repeat: repeat-x ;  color:#fff;}
.dtpic .swiper-slide ul h6{font-size:0.18rem; line-height:0.26rem;font-weight:bold;}
.dtpic .swiper-slide ul p{font-size:0.14rem; line-height:0.2rem; padding:0.05rem 0;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:2;
text-overflow:ellipsis;}
.dtpic .swiper-pagination{bottom:0.15rem; left:0.2rem; text-align:left;}
.dtpic .swiper-pagination-bullet{ width:12px; height:12px;background:#fff; opacity:0.7; }
.dtpic .swiper-pagination-bullet-active{  background:#BA9A05;opacity:1.0;}
.dtlist li{ font-size: 0.16rem;line-height: 0.28rem;height: 0.28rem;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;  padding:0.1rem 0;  border-bottom:1px dashed #ddd; position:relative;}
.dtlist li a{display: block;margin-right: 0.8rem;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.dtlist li span{ position:absolute; top:0.1rem; right:0; color:#666}
.xwsp ul{display: flex;justify-content: space-between;align-items: center;}
.xwsp ul li{ float:left; width:32%; position:relative;}
.xwsp ul li a{ display:block;}
.xwsp ul li img{ height:2.6rem; object-fit:cover;width: 100%;}
.xwsp ul li h6{ position:absolute; bottom:0; left:0; right:0;background-image: url("https://www.thecatcabinjakarta.com/images/bg20_2.png") ;background-size: contain;color:#fff; padding:0.3rem 0.2rem;font-size: 0.18rem;line-height: 0.24rem;}

.deepF{ width:50%; float:left;}
.deepF ul{ margin-right:0.25rem;}
.Ejournal{ width:50%; float:left; margin-bottom:0.2rem;}
.Ejournal .swiper-slide{width:60%; text-align:center;}
.Ejournal .swiper-slide img{ max-width:100%;width:65%; object-fit:cover; margin:0 auto; box-shadow:2px 2px 6px rgba(0,0,0,.2);}
/*搜索结果页*/
.ctitle {float: left;font-size: 46px;    writing-mode: tb-rl;    writing-mode: vertical-lr;    color: #F3920D;    width: 120px;       background: #fff; padding-top:40px;    padding-left: 40px;    padding-right: 40px;    box-sizing: border-box;    line-height: 1em;}
.cwrapper{margin-left: 200px;}

/*内容页*/

.article{ margin:0px auto 0px auto;padding-top:20px;}
.article .location,.cwrapper .location{ margin-top:0; margin-bottom:0; margin-left:-0.15rem;}
.article .location:after,.cwrapper .location:after{ background:none;}

.articlexx{ margin-right:330px; position:relative; margin-bottom:40px;}
.articlexx .til{color: #333;    font-size: 26px;    font-weight: bold;    line-height: 1.3em;    margin-bottom: 25px;}
.articlexx .info{color: #646464; padding: 12px 16px;  margin-bottom:20px; text-align:center; border:1px solid #dbdbdb; position:relative; }
.articlexx .info a{ white-space:nowrap;}
.articlexx .info:before{ position:absolute; top:-1px; left:0; width:200px; height:3px; background:#6510AD; content:"";}
.articlexx #vsb_content{ line-height:30px; font-size:16px;}
.articlexx #vsb_content p{text-indent:2em;}
.articlexx #vsb_content table,.article #vsb_content img{ max-width:100%; height:auto !important; display:block; margin:10px auto;}
.articlexx .PreNext{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-top:30px; padding:15px 0; line-height:30px; color:#555;}
.articlexx .PreNext a{ color:#666;}
.articlexx .article-share {width: 60px;height: auto;line-height: 60px;margin: 0;left: -86px;top: 10px;margin-bottom: 20px; position:absolute;}
.article-share i{ display:block;width: 60px;height: 60px; background:url("https://www.thecatcabinjakarta.com/images/share_r1_c5.png") no-repeat center center;}
.artzxwz{ width:300px; float:right; margin-bottom:40px;}
.artzxwz h2{background-color: #f2f1f1;padding: 10px 15px;font-size: 22px;text-align: center; font-weight:bold;}
.artzxwz ul{}
.artzxwz ul li{padding-top: 15px; border-bottom: 1px solid #e4e4e4;min-height: 60px;margin-top: 10px; position:relative;transition: all 0.3s ease-in-out; cursor:pointer;}
.artzxwz ul li span{ display:block;width: 50px;height: 50px; padding:4px;border: 1px solid #dbdbdb;float: left; text-align: right; border-bottom: none;}
.artzxwz ul li span strong {font-size: 24px; color:#6510AD;padding-top: 8px; display:block;}
.artzxwz ul li span i {font-size: 12px;color: #292929;}
.artzxwz ul li a { display: block; margin-left: 79px;line-height: 20px; height: auto; overflow: hidden;}
.artzxwz ul li:hover{box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1); transform: scale(1.02);z-index: 100;background-color: #fff;}
.artzxwz ul li:hover span{border: 0px;}
.artzxwz ul li:hover a {color: #94070a;}
/*电子期刊列表页*/
.dzqklist ul{ overflow:hidden; margin:0 15px;}
.dzqklist ul li{ width:25%; float:left;}
.dzqklist ul li a{margin:25px 12px 0 12px; display:block; }
.dzqklist ul li a b{display:block; height:280px; margin-bottom:10px; text-align:center; }
.dzqklist ul li a b img{ max-height:100%;box-shadow:2px 2px 6px rgb(0,0,0,0.6);}
.dzqklist ul li a p{ text-align:center; line-height:24px; height:50px; overflow:hidden; font-size:16px;}

/*立德123456*/
.lglnwp{ background:#FAFAFC; padding:0.15rem; margin:0.2rem;}
.ld123456{ margin-left:auto; margin-right:auto; overflow:hidden;  }
.ld123456 img{ max-width:100%;}
.ygrw .p11,.ygrw .p12,.ygrw .p13,.ygrw .p14,.ygrw .p2,.ygrw .p3{ padding-top:60px;}
.ygrw .p14{ position:relative;}
.ygrw .p15{ position:absolute; top:0; right:0; z-index:2; width:65.6%;}
.ygrw .p21{width:44.5%;}
.ygrw .p22{width:55.4%;}
.ygrw .p23{width:34.1%;}
.ygrw .p24{width:32.5%;}
.ygrw .p25{width:33.3%;}
.ygrw .p31{width:67.1%;}
.ygrw .p32{width:32.8%;}
.ygrw .p33{width:67.1%;}
.ygrw .p34{width:67.1%;}
.ygrw .p35{width:67.1%;}
.lzdw .p14{ position:relative;}
.lzdw .p15{ position:absolute; top:0; right:0; z-index:2; width:48.7%;}
.lzdw .p21{width:41.3%;}
.lzdw .p22{width:58.4%;}
.lzdw .p23{width:58.4%;}
.lzdw .p33 img,.lzdw .p24 img{ max-width:100%;}
.sgzr{ background:#fff;}
.sgzr .p1{ padding-top:60px; padding-bottom:60px;}
.sgzr .p12{padding-bottom:60px;}
.sgzr .p13{width:56.6%;}
.sgzr .p14{width:43.4%;}
.sgzr .p15{width:56.6%;}
.sgzr .p16{width:43.4%;}
.sgwd .p14{ position:relative;}
.sgwd .p15{ position:absolute; top:0; right:0; z-index:2; width:51.1%;}
.sgwd .p22{width:32.5%;}
.sgwd .p23{width:33.7%;}
.sgwd .p24{width:33.5%;}
.sgwd .p28{width:49.9%;}
.sgwd .p29{width:49.9%;}
.sgwd .p31{width:36.6%;}
.sgwd .p32{width:63.1%;}
.wdln{}
.wdln .p14{ position:relative;}
.wdln .p15{ position:absolute; top:0; left:0; z-index:2; width:100%;}
.wdln .p22{width:39.1%;}
.wdln .p23{width:60.8%;}
.wdln .p26{width:49.9%;}
.wdln .p27{width:49.9%;}
.wdln .p210{width:49.9%;}
.wdln .p211{width:49.9%;}
.wdln .p215{width:54.9%;}
.wdln .p216{width:44.9%;}
.wdln .p217{width:54.9%;}
.wdln .p218{width:44.9%;}
.wdln .p221{width:59.5%;}
.wdln .p222{width:40.3%;}
.wdln .p223{width:40.3%;}
.wdln .p24 img{ max-width:100%;}
.ldys{}
.ldys img{ max-width:100%;}
.ldys .p2{width:60.5%; float:left;}
.ldys .p3{width:39.5%; float:right;}
.wdhn{}
.wdhn img,.sgty img,.zjtd img{ max-width:100%;}
.wdhn .p2{width:63.2%; float:right;}
.wdhn .p3{width:36.7%; float:left;}
/*荣誉殿堂*/
.rydt{}
.rydt h5{ display:none;font-size:32px; font-weight:bold; text-align:center;color: #6510AD; line-height:40px; position:relative; margin-bottom:20px;margin-top:20px;}
.rydt h5:before{ position:absolute; top:20px; height:1px; width:380px; left:0; background:#6510AD; content:"";}
.rydt h5:after{ position:absolute; top:20px; height:1px; width:380px; right:0; background:#6510AD; content:"";}
.rydt ul{}
.rydt ul li{ width:33%; float:left;}
.rydt ul li p{ margin:15px; border:1px solid #ddd;}
.rydt ul li p img{max-width:100%;}
.rydt ul li p span{ display:block; padding:5px 10px; text-align:center; line-height:30px; height:30px; overflow:hidden;}

/*招生页面*/
.zs-xsjz li{ overflow:hidden; margin:0.2rem;}
.zs-xsjzSp,.zs-xsjzTxt{ width:50%; float:left;}
.zs-xsjzSp ul,.zs-xsjzTxt ul{ margin:0.2rem;}
.zs-xsjzSp ul object,.zs-xsjzSp ul video{ width:100%; height:auto;}
.zs-xsjzTxt ul h6{ font-size:0.20rem; padding:0.25rem 0;line-height:0.3rem; }
.zs-xsjzTxt ul  p{ line-height:0.3rem; font-size:0.14rem; color:#686868;}
.zs-schList{ padding:0.5rem 0;background:#F5F5F5;}
.zs-schList ul{display: flex;flex-wrap:wrap; overflow:hidden;}
.zs-schList li{ width:33%;}
.zs-schList li a{ display: block; padding:0.2rem; overflow:hidden;}
.zs-schList li.js{ background:#E9EBF9;}
.zs-schList li.os{background:#fff;}
.zs-schList li img{width:1.4rem; height:1.4rem; border-radius:50%; object-fit:cover; float:left;}
.zs-schList li .txt{ margin-left:1.6rem;}
.zs-schList li .txt h6{ font-size: 0.16rem; font-weight:bold; line-height:0.24rem; padding:0.15rem 0; }
.zs-schList li .txt p{font-size:0.14rem; line-height:0.24rem; max-height:1rem;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:4;
text-overflow:ellipsis; color:#929292;}